@charset "UTF-8";
/* CSS Document */

* {
  padding:0;
  margin:0;
  list-style:none;
}

body {
background:url(images/neon_top_w3.jpg) top center repeat-x #FFF;
font-size:12px;
color:#666;
margin:0 auto;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
}

h1, h2, h3, h4, h5 {
	color:#FFFFFF;
}

img {
  border:0;
}

a {color:#FFF;
text-decoration:none;}
a:hover {
text-decoration:underline;}

#top {
	margin-top:20px;
	text-align:center;}
	
#head-content{
	width:970px;
	margin:0 auto;
}

#head1-top{float:left; margin-bottom:-13px;}
#head1-other{float:left; margin-bottom:-13px; background:url(./images/logo_2013_4.png); width:1000px; height:345px;}

#head2{float:right;
width:360px;
height:150px;
background-image:url(images/news_title.png);
}

#head2-text{padding-top:120px; padding-left:20px; text-align:left;}
#head2-text a {color:#666; letter-spacing:0.1em; font-weight:bold; text-decoration:none;}
#head2-text a:hover {color:#666; text-decoration:underline;}

#navi{margin-top:0px;}
#navi2{margin-top:0px;}

#navi-top-all{width:97px; height:100%; float:left; margin-top:0px;}
#navi-top{ width:97px; margin-bottom:-3px;}

#slide-show{width:513px; float:left; margin-top:7px;}

#main_content {
  width:900px;
  margin:0 auto;
  margin-left:40px;
}

#con-top{height:52px; float:left; margin-left:10px; margin-top:10px;}

#top-today1{border:#F00 1px solid; padding:20px; color:#333; font-size:12px; text-align:left; margin:7px 0px -3px 0px; width:563px; float:left; background-color:#FFF; line-height:150%;}
#top-today1 a{color:#F00;}
#top-today2{border:#F00 2px solid; padding:20px; color:#333; font-size:12px; text-align:left; margin:15px 0px 5px 0px; width:555px; float:left; background-color:#FFF;}

#top-ticket,
#top-lineup{width:301px; float:left; margin-top:5px;}

#mail{ color:#000; padding:150px 0 0 600px; text-align:center;}
#mail h3, #mail h3 a { color:#000; font-size:24px; font-weight:bold;}

#sponsor{ margin-top:30px; }
#tweet-att {position: relative; width:500px;border:#090 2px dotted; text-align:center; padding:10px; color:#090; font-size:14px; font-weight:bold;
background-image:url(images/w70.png); }

#today{ color:#F00; font-size:18px; text-align:left; margin:20px;}
#today a {text-decoration:none; font-size:20px; color:#903;}
#today a:hover { color:#F00;text-decoration:underline;}

/*-----------------------------------------------------------------------------
   news
 -----------------------------------------------------------------------------*/

#main-news-content{color:#666;
background-image:url(images/news_bg_blue.png);
background-repeat:repeat;
border:#F06 1px solid;
font-size:12px;
line-height:150%;
letter-spacing:0.1em;
text-align:left;
padding:20px 20px 20px 20px;
width:600px;
float:left;
border-radius:10px;
}

#news-t{background:url(images/news-t.png) ;
background-repeat:no-repeat;
	font-size:18px;
	font-weight:bold;
	color:#F36;
	height:100%;
	min-height:115px;
	text-align:left;
	float:left;
	}
#news-t2{background:url(images/news-t.png) ;
background-repeat:no-repeat;
	font-size:18px;
	font-weight:bold;
	color:#F36;
	height:100%;
	min-height:115px;
	text-align:left;
	float:left;
	padding-top:40px;
	}
	
	#news-u{float:left;padding-top:60px; font-size:11px; color:#0CF; font-weight:normal; text-align:center; line-height:110%; margin-left:30px; width:100px;}
	#news-u2{float:left;padding-top:20px; font-size:11px; color:#0CF; font-weight:normal; text-align:center; line-height:110%; margin-left:30px; width:100px;}

	#news-c{float:right; font-size:12px; color:#666; font-weight:normal; text-align:left; line-height:150%; width:450px; padding:10px;}



#news{float:right;width:358px;border-left:#F36 1px solid;border-right:#F36 1px solid;border-bottom:#F36 1px solid;background:url(images/news_bg.png) repeat-y;
padding-bottom:18px;
}

#news-content{
	background:url(images/news2.png) ;
	padding:10px;
	margin:10px;
}
#news-content2,
#news-content3,
#news-content4 {
	padding:10px;
	margin:10px;
	height:50px;
}

#news-content2{
background:url(images/news3.png) ;
}
#news-content3{
background:url(images/news4.png) ;
}
#news-content4{
background:url(images/news5.png) ;
}

#news-data{
	font-size:11px;
	color:#F36;
	width:50px;
	float:left;
	margin-left:19px;
	margin-top:16px;
	text-align:center;
	line-height:100%;
}
#news-text{
	margin-left:100px;
	font-size:11px;
	color:#666;
	text-align:left;
	line-height:130%;
	letter-spacing:0.1em;
}

#news-link{
	text-align:right;
	font-size:12px;
	padding-top:5px;
}

#news-title{
	font-size:18px;
	color:#F36;
	padding:5px;
	text-align:right;
	margin-left:10px;
}

#main-news-content a,
#news-title a ,
#news-link a {
	color:#F06;
	text-decoration:none;
}

#main-news-content a:hover,
#news-title a:hover,
#news-link a:hover {
	color:#F69;
	text-decoration:underline;}

#news-title2 {
	font-size:18px;
	text-align:left;
	margin-left:10px;
}

#news-title2 a {
	color:#F06;
	text-decoration:none;
}

#news-title2 a:hover {
	color:#F69;
	text-decoration:underline;}

#news-title3 {
	font-size:18px;
	text-align:left;
	margin-left:10px;
}

#news-title3 a {
	color:#09F;
	text-decoration:none;
}

#news-title3 a:hover {
	color:#0CC;
	text-decoration:underline;}

#news-title4 {
	font-size:20px;
	text-align:left;
	margin-left:10px;
	margin-top:13px;
}

#news-title4 a {
	color:#0C0;
	text-decoration:none;
}

#news-title4 a:hover {
	color:#3F6;
	text-decoration:underline;}
 

/*-----------------------------------------------------------------------------
   media
 -----------------------------------------------------------------------------*/
 
 #media-all{
	 width:220px;
	 padding:10px;
	 margin-left:10px;
	 border-radius:10px;
	 float:right;
	 border:#F06 1px solid;
	 background-image:url(images/media_bg.png);
	 background-repeat:repeat;
 }
 
 #media-all-title{
	 color:#FFF;
	 font-size:20px;
	 font-weight:bold;
	 text-align:left;
	 padding:5px;
 }

 #media-content{
	 margin-top:10px;
	 padding:5px;
	 background-color:#FFF;
	 border-radius:5px;
	 font-size:10px;
	 text-align:center;
	 color:#666;
	 font-weight:normal;
	 border:none;
	 letter-spacing:0.1em;
 }
 
 #media-content a {
	 font-size:12px;
	 color:#3C6;
	 text-decoration:none;
 }
 #media-content a:hover {
	 color:#3F6;
	 text-decoration:underline;
 }

/*-----------------------------------------------------------------------------
   前夜祭
 -----------------------------------------------------------------------------*/

#zenya{
	width:498px;
	float:left;
	padding:20px;
	margin-left:35px;
	margin-top:10px;
	background:url(images/zenya.png);
	text-align:left;
	font-size:13px;
	letter-spacing:0.1em;
	line-height:170%;
	border:#9F0 1px dotted;
}

#zenya a {color:#FFF;
text-decoration:none;}
#zenya a:hover {color:#9F0;
text-decoration:underline;}

/*-----------------------------------------------------------------------------
   about
 -----------------------------------------------------------------------------*/

#main-about-content{color:#666;
background-image:url(images/news_bg_green.png);
background-repeat:repeat;
border:#F06 1px solid;
font-size:14px;
font-weight:bold;
line-height:150%;
letter-spacing:0.1em;
text-align:center;
padding:20px;
width:850px;
float:left;
border-radius:10px;
}

/*-----------------------------------------------------------------------------
   access
 -----------------------------------------------------------------------------*/

#main-access-content{color:#666;
background-image:url(images/news_bg_red.png);
background-repeat:repeat;
border:#F06 1px solid;
font-size:14px;
line-height:150%;
letter-spacing:0.1em;
text-align:center;
padding:20px;
width:850px;
float:left;
border-radius:10px;
min-height:300px;
}

#map{float:left; padding:40px 0 0 20px;}
#map-text h3,#map-text h4, #map-text a {color:#F06;}
#map-text h3{font-size:18px;}
#map-text{ font-size:12px; color:#666; text-align:left; float:left; margin:40px 0 20px 20px;; padding:20px; background-color:#FFF; border-radius:20px; width:280px;}
/*-----------------------------------------------------------------------------
   ticket
 -----------------------------------------------------------------------------*/

#main-ticket-content{color:#666;
background-image:url(images/news_bg_red.png);
background-repeat:repeat;
border:#F06 1px solid;
font-size:14px;
line-height:150%;
letter-spacing:0.1em;
text-align:left;
padding:20px;
width:850px;
float:left;
border-radius:10px;
min-height:300px;
}

#tic-ttl-top{
background-image:url(images/tic-ttl-top.png); background-repeat:no-repeat;
min-height:53px;
width:800px;
text-align:left;
padding:47px 0 10px 150px;
color:#F36;
font-size:18px;
font-weight:nomal;
letter-spacing:0em;}

#tic-ttl{
background-image:url(images/tic-ttl600.png); background-repeat:no-repeat;
min-height:53px;
width:600px;
text-align:center;
padding:47px 0 10px 80px;
color:#F36;
font-size:18px;
font-weight:nomal;}
#tic-ttl-price{
background-image:url(images/tic-ttl-price.png); background-repeat:no-repeat;
min-height:53px;
width:300px;
text-align:left;
padding:47px 0 10px 120px;
color:#F36;
font-size:18px;
font-weight:nomal;
float:left;}
#tic-ttl-info{
background-image:url(images/tic-ttl-info.png); background-repeat:no-repeat;
min-height:53px;
width:300px;
text-align:left;
padding:47px 0 10px 120px;
color:#F36;
font-size:18px;
font-weight:nomal;
float:left;}

#tic-ttl-more{
background-image:url(images/tic-ttl-more.png); background-repeat:no-repeat;
min-height:53px;
width:300px;
text-align:left;
padding:47px 0 10px 120px;
color:#F36;
font-size:18px;
font-weight:nomal;
float:left;}

#price{float:left; background-color:#FFF; border-radius:20px; padding:20px; margin:20px 0 0 -70px;}
#price a{color:#F36;}

.titleBox-tic {padding:10px; font-size:14px; color:#F36; border-bottom:1px #F36 dotted; line-height:2em; text-align:center;}
.titleBox-tic a{ font-size:24px; font-weight:bold; color:#F00;}
.titleBox-tic2 {padding:10px; font-size:14px; color:#F36; border-bottom:1px #F36 dotted; line-height:1.5em; text-align:center;}
.bodyCont-tic{padding:10px; margin-bottom:10px;}

#tic-attention{background-color:#f5ffdf; border-radius:20px; font-size:11px; text-align:left; color:#666; padding:20px; line-height:1.5em; margin:0 auto; 
margin-top:20px; margin-bottom:20px; width:90%;}
.pink{color:#F36; font-weight:bold; font-size:14px; margin-bottom:10px;}
/*-----------------------------------------------------------------------------
   stage
 -----------------------------------------------------------------------------*/

#main-stage-content{color:#666;
background-image:url(images/news_bg_blue.png);
background-repeat:repeat;
border:#F06 1px solid;
font-size:14px;
line-height:150%;
letter-spacing:0.1em;
text-align:center;
padding:20px;
width:850px;
float:left;
border-radius:10px;
}
#stage-map{ position:relative;width:800px; height:670px; background-image:url(images/MAP_01.png); 
background-repeat:no-repeat; margin-left:30px;}
.map-print a {color:#09F; font-size:16px; text-decoration:none; padding:20px;}
.map-print a:hover{text-decoration:underline;}
/*-----------------------------------------------------------------------------
   faQ
 -----------------------------------------------------------------------------*/

#main-faq-content{color:#666;
background-image:url(images/news_bg_blue.png);
background-repeat:repeat;
border:#F06 1px solid;
font-size:12px;
line-height:150%;
letter-spacing:0.1em;
text-align:left;
padding:20px;
width:850px;
float:left;
border-radius:10px;
min-height:300px;
}

#faq-ttl-top{background-image:url(images/faq-ttl-top.png); background-repeat:no-repeat;min-height:55px;
width:600px;text-align:center; margin:0 auto;padding-top:45px;color:#0CF;font-size:18px;font-weight:nomal;letter-spacing:0.1em;}

#faq-ttl,
#faq-ttl-1,
#faq-ttl-2,
#faq-ttl-3,
#faq-ttl-4,
#faq-ttl-5{
background-image:url(images/faq-ttl.png); background-repeat:no-repeat;
min-height:53px;
width:600px;
text-align:left;
padding:47px 0 10px 80px;
color:#0CF;
font-size:18px;
font-weight:nomal;}

#faq-imp-t{float:left; color:#F66; font-size:14px; padding:30px 0 0 20px;}

.titleBox{padding:10px; font-size:14px; color:#09F; border-bottom:1px #09F dotted;}
.bodyCont{padding:10px; margin-bottom:10px;}
.faq-scroll a {color:#09F;  padding:10px; text-align:center;text-decoration:underline; float:right;}

#faq-info,
#faq-info a {color:#09F; font-size:16px;}
#faq-info a:hover{text-decoration:underline;}
/*-----------------------------------------------------------------------------
   lineup
 -----------------------------------------------------------------------------*/

#main-lineup-content{color:#666;
background-image:url(images/news_bg_yellow.png);
background-repeat:repeat;
border:#F06 1px solid;
font-size:14px;
line-height:150%;
letter-spacing:0.1em;
text-align:left;
padding:20px;
width:850px;
float:left;
border-radius:10px;
min-height:300px;
}

#line-ttl{
background-image:url(images/line-ttl.png); background-repeat:no-repeat;
min-height:53px;
width:600px;
text-align:left;
padding:47px 0 10px 100px;
color:#F60;
font-size:18px;
font-weight:nomal;}

#line-pre{font-size:12px; padding:20px; background-color:#FFF; border-radius:20px; font-weight:nomal; height:430px; margin-bottom:20px;}
#line-pre2{font-size:12px; padding:20px; background-color:#ffe8e0; border-radius:20px; font-weight:nomal; height:100%; margin-bottom:20px;}

#line-pre-con{color:#F60; width:260px; padding:5px; font-size:18px; font-weight:bold; float:left;font-weight:bold; margin:20px 0 0px 0;}

#line-index,
#line-index a,
#line-index a:hover
 {color:#666; text-align:center; font-size:12px; margin-bottom:20px;}

#line-each{ margin:10px; float:left;position: relative;}

#27{ position: absolute; top: 235px; left: 200px;}

/*-----------------------------------------------------------------------------
   goods
 -----------------------------------------------------------------------------*/

#main-goods-content{color:#666;
background-image:url(images/news_bg_yellow.png);
background-repeat:repeat;
border:#F06 1px solid;
font-size:14px;
line-height:150%;
letter-spacing:0.1em;
text-align:left;
padding:20px;
width:850px;
float:left;
border-radius:10px;
min-height:300px;
}

#goods-ttl{
background-image:url(images/goods-ttl.png); background-repeat:no-repeat;
min-height:53px;
width:600px;
text-align:left;
padding:47px 0 10px 120px;
color:#F60;
font-size:18px;
font-weight:nomal;}

#goods-con{background-color:#FFF; border-radius:20px; padding:20px; text-align:center; width:70%; margin:20px auto;}
#good-photo{}
#goods-text,#goods-text a {color:#F60;}
/*-----------------------------------------------------------------------------
   time
 -----------------------------------------------------------------------------*/

#main-time-content{color:#090;
background-image:url(images/news_bg_green.png);
background-repeat:repeat;
border:#F06 1px solid;
font-size:14px;
line-height:150%;
letter-spacing:0.1em;
text-align:center;
padding:20px;
width:850px;
float:left;
border-radius:10px;
min-height:300px;
}

#time-ttl-top{
background-image:url(images/time-ttl-top.png); background-repeat:no-repeat;
min-height:53px;
width:800px;
text-align:left;
padding:47px 0 10px 160px;
color:#090;
font-size:18px;
font-weight:nomal;
letter-spacing:0em;}

.time-scroll a {color:#090;  padding:10px; text-align:center;text-decoration:none; font-size:12px;}
.time-scroll a:hover{text-decoration:underline;}

#time-att{border:#090 2px dotted; background-image:url(images/w70.png); text-align:left; padding:20px; color:#666; font-size:11px; margin-bottom:50px; }
#time-att h4{color:#F06; font-size:18px; font-weight:normal; margin-bottom:10px;}

.time-attent { list-style-position:outside; list-style-image:url(images/att.gif); line-height:140%; margin-left:20px; padding:5px; }

#table{width:835px; margin:0; padding:0;}
#menu {position: relative;border:#090 2px dotted; text-align:center; padding:10px; color:#090; font-size:14px; font-weight:bold;
background-image:url(images/w70.png);margin-top:-30px; margin-bottom:30px;}
#menu a{ color:#090;text-decoration:none;}
#menu a:hover{ color:#090;text-decoration:underline;}

.menu1,#menu2{font-size:12px; color:#F00; font-weight:normal; }

/*-----------------------------------------------------------------------------
   single-news,archive-news
 -----------------------------------------------------------------------------*/

#news-detail{
	width:553px;
	float:left;
	margin-left:35px;
	margin-top:10px;
	text-align:left;
}
#single-news-title{
	font-size:20px;
	color:#06C;
	background-image:url(images/single-news-title.png);
	background-repeat:no-repeat;
	height:132px;
	width:555px;
	padding:50px 0 0 150px;
}

/*-----------------------------------------------------------------------------
   pre open
 -----------------------------------------------------------------------------*/
#text1{color:#F06;
background-color:#FFF;
border:#F06 1px dotted;
font-size:18px;
line-height:150%;
letter-spacing:0.1em;
text-align:center;
font-weight:bold;
float:left;
padding:20px;
width:780px;
}

#text1_2{color:#333;
background-color:#FFF;
border:#F06 1px dotted;
font-size:14px;
line-height:150%;
letter-spacing:0.1em;
text-align:left;
padding:20px;
margin-top:20px;
float:left;
}

#text2{color:#FFF;
border:#F06 1px dotted;
background-color:#F06;
font-size:16px;
padding:10px;
line-height:150%;
letter-spacing:0.1em;
text-align:center;
font-weight:bold;
width:320px;
height:360px;
float:left;
margin-left:15px;
}
	
#text3{color:#F06;
border:#F06 1px dotted;
background-color:#FCC;
font-size:16px;
padding:15px;
line-height:150%;
letter-spacing:0.1em;
text-align:center;
font-weight:bold;
float:left;
margin:20px 30px 0 0px;;
}
#text3_2{color:#F06;
font-size:30px;
line-height:150%;
letter-spacing:0.1em;
font-weight:bold;
text-align:center;
}
#text3_3{
	color:#333;
border:#F06 1px dotted;
background-color:#FCC;
padding:15px;
line-height:120%;
letter-spacing:0.1em;
text-align:left;
float:left;
margin:20px 30px 0 0px;;
}

/*-----------------------------------------------------------------------------
   Footer
 -----------------------------------------------------------------------------*/

#footer {
background:url(images/neon_bottom_w2.jpg) bottom center;
height:350px;
margin-top:20px;
padding-top:0px;
letter-spacing:0.1em;
color:#666;
text-align:center;
}

#footer h3 {
	color:#FF9900;
	font-weight:bold;
	font-size:16px;
	padding:10px;
	letter-spacing:0.2em;
}

#footer-link,
#footer-link a {color:#F90;
text-decoration:none;}
#footer-link a:hover {color:#F60;
text-decoration:underline;}
#footer-link2,
#footer-link2 a {color:#666;
text-decoration:none;}
#footer-link2 a:hover {color:#999;
text-decoration:underline;}
.footer-mini{font-size:9px; color:#666;}
